package com.library.util.turnpay;

import com.google.gson.Gson;

import java.util.Map;

public class JsonUtil
{
    public static Map<String, String> gsonParseJson(String jsonStr) {
        Gson gson = new Gson();
        @SuppressWarnings("unchecked")
        Map<String, String> paraMap = gson.fromJson(jsonStr, Map.class);
        return paraMap;
    }
}